.xdtslider{width:300px;position:relative;display:block;height:100px;z-index:1;}
.xdtslider:after{content:'';padding-top:50%;display:block;}
.xdtslider ul.slides{margin:0;padding:0;list-style-type:none;}
.xdtslider ul.slides li{display:none;}
.xdtslider ul.slides li img{width:100%;height:100%;border:0;}
.xdtslider ul.slide-navs{bottom:20px;left:50%;position:absolute;list-style-type:none;margin:0;padding:0;}
.xdtslider2{width:365px;position:relative;display:block;height:105px;margin-bottom:0px;margin-top:0px;z-index:1}
.xdtslider2:after{content:'';padding-top:50%;display:block;}
.xdtslider2 ul.slides{margin:0;padding:0;list-style-type:none;}
.xdtslider2 ul.slides li{display:none;}
.xdtslider2 ul.slides li img{width:100%;height:100%;border:0;}
.xdtslider2 ul.slide-navs{bottom:20px;left:50%;position:absolute;list-style-type:none;margin:0;padding:0;}
.xdtslider3{width:220px;position:relative;display:block;height:70px;margin-bottom:0px;margin-top:0px;z-index:1}
.xdtslider3:after{content:'';padding-top:50%;display:block;}
.xdtslider3 ul.slides{margin:0;padding:0;list-style-type:none;}
.xdtslider3 ul.slides li{display:none;}
.xdtslider3 ul.slides li img{width:100%;height:70px;border:0;}
.xdtslider3 ul.slide-navs{bottom:20px;left:50%;position:absolute;list-style-type:none;margin:0;padding:0;}
.bottombanner{width:600px;position:relative;display:block;float:left;height:100px;margin-bottom:10px;margin-top:15px;z-index:1}